﻿.member-box{
    width: 100%;
    display: block;
    position: relative;
    /* background-color: #fffefc; */
    margin-top: 125px;
    min-height: calc(100vh - 125px);
    box-sizing: border-box;
}
.member-watermark-box{
    width: 400px;
    max-width: 90%;
    text-align: center;
    position: absolute;
    bottom: calc(30vh - 400px / 2);
    left: calc(50% - 400px / 2);
}



/* login */
.member-login-box{
    width: 750px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    padding: 60px 0;
    z-index: 2;
    position: relative;
}
.member-login-title{
    font-size: 40px;
    font-weight: 700;
    position: relative;
    color: #000;
    line-height: 1;
    letter-spacing: 0.06em;
    text-align: center;
}
.member-login-info{
    margin-top: 20px;
}
.member-login-info-box{
    width: 100%;
    display: block;
    position: relative;
    margin-top: 40px;
}
.member-login-info-name{
    width: 100%;
    display: block;
    letter-spacing: 0.06em;
    color: #000;
    font-size: 16px;
    line-height: 2;
}
.member-login-info-name span{
    color: #888;
    font-size: 12px;
    margin-left: 5px;
}
.member-login-info-text{
    width: 100%;
    display: block;
    border: 1px solid #d1d1d1;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    letter-spacing: 0.06em;
    color: #666;
    box-sizing: border-box;
    padding: 0 10px;
    margin-top: 5px;
}
.member-login-info-text::-webkit-input-placeholder{
    font-family: "微軟正黑體";
}
.member-login-info-text:-moz-placeholder{
    font-family: "微軟正黑體";
}
.member-login-info-text::-moz-placeholder{
    font-family: "微軟正黑體";
}

.member-login-info-a-box{
    text-align: right;
}
.member-login-info-a{
    font-size: 14px;
    letter-spacing: 0.06em;
    color: #666;
    display: inline-block;
}
.member-login-info-button-box{
    width: 100%;
    margin-top: 40px;
    text-align: center;
}
.member-login-button-a{
    width: 30%;
    min-width: 200px;
    display: inline-block;
    vertical-align: middle;
    font-family: "微軟正黑體";
    font-size: 18px;
    text-align: center;
    line-height: 46px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-color: #f5f5f5;
    margin: 0 10px;
}
.member-login-info-button{
    width: 30%;
    min-width: 200px;
    display: inline-block;
    vertical-align: middle;
    font-family: "微軟正黑體";
    font-size: 18px;
    text-align: center;
    line-height: 46px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-color: #f5f5f5;
    margin: 0 10px;
    cursor: pointer;
}

/* forget */
.member-forget-info .member-login-info-name{
    width: initial;
    display: inline-block;
    vertical-align: bottom;
    line-height: 1;
}
.member-forget-info-number{
    display: inline-block;
    vertical-align: bottom;
    margin-left: 10px;
}
.member-forget-info-number span{
    font-size: 12px;
    line-height: 1;
    color: #888;
    display: inline-block;
    vertical-align: baseline;
}
.member-forget-info .member-login-info-text{
    margin-top: 10px;
}

/* registered */


/* member */
.member-all-box{
    width: 100%;
    position: relative;
    font-size: 0;
}
.member-category-box{
    width: 400px;
    display: inline-block;
    vertical-align: middle;
    background-color: #f5f5f5;
    box-sizing: border-box;
    border-right: 1px solid #d1d1d1;
    padding: 60px 20px;
    position: sticky;
    top: 125px;
    min-height: calc(100vh - 125px);
    max-height: calc(100vh - 125px);
    overflow-y: auto;
}
.member-user-box{
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 40px;
}
.member-user-lv{
    width: 100%;
    display: block;
}
.member-user-lv-border{
    display: inline-block;
    vertical-align: middle;
    border: 3px solid #000;
    letter-spacing: 0.06em;
    font-size: 16px;
    color: #333;
    line-height: 26px;
    box-sizing: border-box;
    padding-left: 29px;
    padding-right: 10px;
    margin-left: 19px;
    position: relative;
}
.member-user-lv-border span{
    width: 38px;
    height: 38px;
    display: block;
    background-color: #fff;
    text-align: center;
    border: 4px solid #000;
    box-sizing: border-box;
    border-radius: 50%;
    line-height: 30px;
    position: absolute;
    top: -6px;
    left: -19px;
}
.member-user-lv-silver,
.member-user-lv-silver span{
    border-color: #aaa;
}
.member-user-lv-silver span{
    color: #aaa;
}
.member-user-lv-crown,
.member-user-lv-crown span{
    border-color: #ffc801;
}
.member-user-lv-crown span{
    color: #ffc801;
}
.member-user-lv-gem,
.member-user-lv-gem span{
    border-color: #33e6cc;
}
.member-user-lv-gem span{
    color: #33e6cc;
}
.member-user-text{
    font-size: 14px;
    letter-spacing: 0.06em;
    color: #000;
    line-height: 2;
    box-sizing: border-box;
    margin-top: 20px;
}
.member-user-text-other{
    margin-top: 0;
}
.member-user{
    font-size: 20px;
    letter-spacing: 0.06em;
    color: #000;
    font-weight: 700;
    line-height: 2;
    box-sizing: border-box;
    padding-right: 40px;
}
.member-logout{
    font-size: 16px;
    color: #666;
    letter-spacing: 0.06em;
    line-height: 26px;
    position: absolute;
    bottom: 8px;
    right: 0;
}
.member-logout::after{
    content: '';
    width: 100%;
    height: 1px;
    background-color: #666;
    position: absolute;
    bottom: 0;
    left: 0;
}
.member-category-all-box{
    width: 100%;
    display: block;
}
.member-category{
    font-size: 18px;
    letter-spacing: 0.06em;
    color: #333;
    display: block;
    line-height: 36px;
    margin-top: 10px;
}
.member-category:nth-child(4){
    margin-top: 50px;
}
.member-category:first-child{
    margin-top: 0;
}
.member-info-box{
    width: calc(100% - 400px);
    display: inline-block;
    vertical-align: top;
}
.member-info{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    padding: 60px 0;
}
.member-info-title{
    font-size: 28px;
    color: #000;
    font-weight: 700;
    letter-spacing: 0.06em;
    line-height: 2;
    margin-bottom: 40px;
}

/* class */
.member-class-list{
    width: calc((100% - 110px) / 3);
    margin-right: 55px;
    border-radius: 10px;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
}
.member-class-list:nth-child(3n){
    margin-right: 0;
}
.member-class-list:nth-child(n + 4){
    margin-top: 55px;
}
.member-class-list-img{
    width: 100%;
    height: calc((400 / 440) * ((1200px - 110px) / 3));
    display: block;
    position: relative;
    overflow: hidden;
}
.member-class-list-text-box{
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0 40px;
    padding-bottom: 30px;
    text-align: center;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+90 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    flex-direction: column;
}
.member-class-list-text{
    letter-spacing: 0.06em;
    color: #fff;
    font-weight: 700;
    font-size: 30px;
}
.member-class-list-page-box{
    box-sizing: border-box;
    padding-bottom: 60px;
}

/* purchase */
.member-purchase-list-box{
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 20px;
    background-color: #eee;
}
.member-purchase-list{
    width: 100%;
    display: block;
    background-color: #fff;
    box-sizing: border-box;
    padding: 10px 20px;
    margin-bottom: 20px;
}
.member-purchase-list:last-child{
    margin-bottom: 0;
}
.member-purchase-list-info{
    width: 60%;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 0 20px;
}
.member-purchase-list-info-title{
    font-size: 20px;
    display: block;
    color: #000;
    font-weight: 700;
    letter-spacing: 0.06em;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.member-purchase-list-info-title i{
    margin-right: 10px;
}
.member-purchase-list-info-text{
    font-size: 16px;
    display: block;
    color: #333;
    letter-spacing: 0.06em;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.member-purchase-list-pay{
    width: 15%;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: 60px;
    letter-spacing: 0.06em;
    color: #333;
    font-weight: 700;
    text-align: center;
}
.member-purchase-list-date{
    width: 25%;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: 60px;
    letter-spacing: 0.06em;
    color: #333;
    text-align: center;
}

/* welfare */
.member-welfare-title{
    font-size: 20px;
    color: #000;
    letter-spacing: 0.06em;
    font-weight: 700;
    line-height: 2;
}
.member-welfare-date{
    font-size: 14px;
    color: #000;
    letter-spacing: 0.06em;
    line-height: 2;
}
.member-welfare-text{
    margin-top: 20px;
    margin-bottom: 40px;
}
.member-welfare-text p{
    font-size: 16px;
    color: #333;
    letter-spacing: 0.06em;
    line-height: 2;
}
.member-welfare-text p:nth-child(n + 2){
    font-weight: 700;
    color: #000;
}
.member-welfare-info-box .member-login-info:first-child{
    margin-top: 0;
}
.member-welfare-radio-list{
    width: 100%;
    display: block;
    margin-top: 5px;
}
.member-welfare-radio-lable{
    display: inline-block;
    margin-left: 20px;
}
.member-welfare-radio-lable:first-child{
    margin-left: 0;
}
.member-welfare-radio-lable input{
    display: inline-block;
    vertical-align: middle;
}
.member-welfare-radio-lable span{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 0.06em;
    padding-left: 5px;
    font-size: 16px;
    color: #666;
}
.member-welfare-radio-list>p{
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 0.06em;
    padding-left: 5px;
    font-size: 16px;
    color: #666;
    margin-left: 30px;
}
.member-welfare-pay_info-box{
    width: 100%;
    display: block;
    background-color: #f5f5f5;
    box-sizing: border-box;
    padding: 10px 20px;
    margin-top: 5px;
}
.member-welfare-pay_info{
    width: 100%;
    display: block;
    margin-top: 10px;
}
.member-welfare-pay_info:first-child{
    margin-top: 0;
}
.member-welfare-pay_info p{
    font-size: 16px;
    color: #333;
    letter-spacing: 0.06em;
    line-height: 36px;
    display: inline-block;
    vertical-align: middle;
}
.member-welfare-pay_info span{
    font-size: 16px;
    color: #333;
    font-weight: 700;
    letter-spacing: 0.06em;
    line-height: 36px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}
.member-welfare-info-textarea{
    width: 100%;
    display: block;
    border: 1px solid #d1d1d1;
    height: 200px;
    line-height: 2;
    font-size: 14px;
    letter-spacing: 0.06em;
    color: #666;
    box-sizing: border-box;
    padding: 5px 10px;
    margin-top: 5px;
    resize: none;
}
.member-welfare-info-textarea::-webkit-input-placeholder{
    font-family: "微軟正黑體";
}
.member-welfare-info-textarea:-moz-placeholder{
    font-family: "微軟正黑體";
}
.member-welfare-info-textarea::-moz-placeholder{
    font-family: "微軟正黑體";
}
.member-welfare-button{
    width: 100%;
    display: block;
    margin-top: 40px;
}
.member-welfare-button button{
    width: 200px;
    display: block;
    border: 1px solid #d1d1d1;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    color: #000;
    letter-spacing: 0.06em;
    background-color: #eee;
    cursor: pointer;
}

/* upgrade */
.member-upgrade-box{
    width: 100%;
    display: block;
    box-sizing: border-box;
    border: 1px solid #888;
}
.member-upgrade-title-box{
    width: 100%;
    background-color: #eee;
    display: block;
    box-sizing: border-box;
    border-bottom: 1px solid #888;
}
.member-upgrade-title-box>div{
    font-size: 18px;
    letter-spacing: 0.06em;
    text-align: center;
    color: #000;
    font-weight: 700;
    height: 80px;
    display: inline-flex;
    display: -webkit-inline-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    vertical-align: middle;
    box-sizing: border-box;
}
.member-upgrade-w1{
    width: 398px;
    border-left: 1px solid transparent;
}
.member-upgrade-w2{
    width: 200px;
    border-left: 1px solid #888;
}
.member-upgrade-w3{
    width: 200px;
    border-left: 1px solid #888;
    background-color: rgba(170, 170, 170, 0.5);
}
.member-upgrade-w4{
    width: 200px;
    border-left: 1px solid #888;
    background-color: rgba(255, 200, 1, 0.5);
}
.member-upgrade-w5{
    width: 200px;
    border-left: 1px solid #888;
    background-color: rgba(51, 230, 203, 0.5);
}
.member-upgrade-btn-box .member-upgrade-w1,
.member-upgrade-btn-box .member-upgrade-w2,
.member-upgrade-btn-box .member-upgrade-w3,
.member-upgrade-btn-box .member-upgrade-w4,
.member-upgrade-btn-box .member-upgrade-w5{
    background-color: transparent;
}
.member-upgrade-info{
    box-sizing: border-box;
    border-bottom: 1px solid #888;
}
.member-upgrade-info:last-child{
    border-bottom: none;
}
.member-upgrade-info>div{
    font-size: 18px;
    letter-spacing: 0.06em;
    text-align: center;
    color: #000;
    font-weight: 700;
    height: 80px;
    display: inline-flex;
    display: -webkit-inline-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    vertical-align: middle;
    box-sizing: border-box;
}
.member-upgrade-info>div.member-upgrade-w1>p{
    font-size: 16px;
    color: #666;
}
.member-upgrade-btn-box{
    margin-top: 40px;
}
.member-upgrade-btn-box>div{
    text-align: center;
    display: inline-flex;
    display: -webkit-inline-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    vertical-align: middle;
    box-sizing: border-box;
    border: none;
}
.member-upgrade-btn-box>div>a{
    width: 90%;
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    font-size: 18px;
    letter-spacing: 0.06em;
    color: #000;
    font-weight: 700;
    line-height: 46px;
    background-color: #eee;
    border-radius: 5px;
}
.member-upgrade-btn-box>div>a.lv_higher{
    display: none;
}

.member-upgrade-btn-box>div>a.member-upgrade-btn-silver{
    border-color: #aaa;
    background-color: #aaa;
}
.member-upgrade-btn-box>div>a.member-upgrade-btn-crown{
    border-color: #ffc801;
    background-color: #ffc801;
}
.member-upgrade-btn-box>div>a.member-upgrade-btn-gem{
    border-color: #33e6cc;
    background-color: #33e6cc;
}

/* data */
.member-data-info-text{
    line-height: 40px;
    font-size: 18px;
    letter-spacing: 0.06em;
    color: #666;
}
.member-data-info-unsubscribe-box{
    position: absolute;
    right: 0;
    bottom: 0;
}
.member-data-info-unsubscribe{
    width: 120px;
    display: block;
    cursor: pointer;
    position: relative;
    font-size: 16px;
    color: #000;
    font-weight: 300;
    letter-spacing: 0.06em;
    line-height: 30px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-color: #f5f5f5;
}
.member-data-info-unsubscribe:hover + .member-data-info-unsubscribe-text{
    opacity: 1;
}
.member-data-info-unsubscribe-text{
    position: absolute;
    z-index: 2;
    top: calc(100% + 10px);
    right: 10px;
    width: 250px;
    opacity: 0;
    transition: all .3s ease;
}
.member-data-info-unsubscribe-text::before{
    content: '';
    width: 10px;
    height: 10px;
    display: block;
    background-color: #fff;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    position: absolute;
    top: -5px;
    right: 8px;
    transform: rotateZ(45deg);
}
.member-data-info-unsubscribe-text::after{
    content: '';
    width: 10px;
    height: 10px;
    display: block;
    background-color: #fff;
    box-sizing: border-box;
    position: absolute;
    top: -3px;
    right: 8px;
    transform: rotateZ(45deg);
    z-index: 2;
}
.member-data-info-unsubscribe-text>p{
    color: #555;
    letter-spacing: 0.06em;
    font-size: 14px;
    background-color: #fff;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    padding: 5px 8px;
    position: relative;
    z-index: 1;
    font-weight: 300;
}




.member-data-info-box .member-login-info{
    position: relative;
}
.rwd-member-upgrade-box,
.rwd-member-upgrade-btn-box{
    display: none;
}

.rwd-member-upgrade-info{
    display: none;
}

@media only screen and (max-width: 1600px){
    .member-category-box{
        width: 300px;
    }
    .member-info-box {
        width: calc(100% - 300px);
    }
    .member-info{
        width: 1100px;
    }
    .member-upgrade-w1{
        width: 298px;
    }
    .member-class-list-img{
        height: calc((400 / 440) * ((1100px - 110px) / 3));
    }
}
@media only screen and (max-width: 1400px){
    .member-category-box{
        width: 300px;
    }
    .member-info-box {
        width: calc(100% - 300px);
    }
    .member-info{
        width: 900px;
    }
    .member-upgrade-w1{
        width: 258px;
    }
    .member-upgrade-w2{
        width: 160px;
    }
    .member-upgrade-w3{
        width: 160px;
    }
    .member-upgrade-w4{
        width: 160px;
    }
    .member-upgrade-w5{
        width: 160px;
    }
    .member-upgrade-info>div{
        font-size: 16px;
    }
    
    .member-class-list-img{
        height: calc((400 / 440) * ((900px - 110px) / 3));
    }
    .member-class-list-text-box{
        padding: 0 20px;
        padding-bottom: 20px;
    }
    .member-class-list-text{
        font-size: 24px;
    }
}
@media only screen and (max-width: 1200px){
    .member-category-box{
        width: 250px;
    }
    .member-info-box {
        width: calc(100% - 250px);
    }
    .member-info{
        width: 750px;
    }
    .member-upgrade-w1{
        width: 188px;
    }
    .member-upgrade-w2{
        width: 140px;
    }
    .member-upgrade-w3{
        width: 140px;
    }
    .member-upgrade-w4{
        width: 140px;
    }
    .member-upgrade-w5{
        width: 140px;
    }
    .member-upgrade-title-box>div{
        font-size: 16px;
    }
    .member-upgrade-btn-box>div>a{
        font-size: 16px;
    }
    .member-upgrade-info>div {
        font-size: 14px;
    }
    .member-upgrade-info>div.member-upgrade-w1>p{
        font-size: 12px;
    }
    
    .member-class-list{
        margin-right: 30px;
    }
    .member-class-list:nth-child(n + 4){
        margin-top: 30px;
    }
    .member-class-list-img{
        height: calc((400 / 440) * ((750px - 60px) / 3));
    }
    .member-class-list-text-box{
        padding: 0 20px;
        padding-bottom: 20px;
    }
    .member-class-list-text{
        font-size: 22px;
    }
}
@media only screen and (max-width: 1000px){
    .member-box{
        margin-top: 80px;
        min-height: calc(100vh - 80px);
    }
    .member-category-box{
        width: 100%;
        display: block;
        padding: 40px 2.5vw;
        position: relative;
        top: 0;
        min-height: initial;
        max-height: initial;
        overflow: initial;
        border-right: none
    }
    .rwd-member-category{
        width: 100%;
        height: 46px;
        border: 1px solid #000;
        font-size: 16px;
        letter-spacing: 1px;
        text-align: center;
        display: block;
        line-height: 46px;
        position: relative;
        box-sizing: border-box;
    }
    .rwd-member-category:after {
        content: '';
        width: 0px;
        height: 0px;
        margin: 0 auto;
        border-right: 8px solid transparent;
        border-top: 10px solid #000;
        border-left: 8px solid transparent;
        display: block;
        position: absolute;
        bottom: calc(50% - 5px);
        right: 20px;
        box-sizing: border-box;
    }
    .member-category-all-box{
        width: calc(100% - 5vw);
        position: absolute;
        border: 1px solid #000;
        box-shadow: 0 0 10px rgba(0,0,0,.35);
        background-color: #fff;
        box-sizing: border-box;
        z-index: 3;
        padding: 5px 0;
        display: none;
    }
    .member-category:nth-child(n){
        margin-top: 5px;
        box-sizing: border-box;
        padding: 0 5px;
    }
    .member-category:first-child {
        margin-top: 0;
    }

    .member-info-box{
        width: 100%;
        display: block;
    }
}
@media only screen and (max-width: 768px){
    .member-login-box{
        width: 95%;
        padding: 40px 0;
    }
    .member-login-title{
        font-size: 30px;
    }

    .member-info{
        width: 550px;
        padding: 40px 0;
    }
    .member-info-title{
        font-size: 22px;
        margin-bottom: 20px;
    }
    .member-upgrade-box{
        display: none;
    }
    .rwd-member-upgrade-box{
        display: block;
    }
    .member-upgrade-w1{
        width: 100%;
        border-bottom: 1px solid #888;
    }
    .member-upgrade-w2,
    .member-upgrade-w3,
    .member-upgrade-w4,
    .member-upgrade-w5{
        width: 50%;
        border-bottom: 1px solid #888;
    }
    .member-upgrade-w2,
    .member-upgrade-w4{
        border-left: none;
    }
    .member-upgrade-info,
    .member-upgrade-box{
        border-bottom: none;
    }
    .member-upgrade-info .member-upgrade-w1:nth-child(1),
    .member-upgrade-info .member-upgrade-w2:nth-child(3),
    .member-upgrade-info .member-upgrade-w3:nth-child(4),
    .member-upgrade-info .member-upgrade-w4:nth-child(7),
    .member-upgrade-info .member-upgrade-w5:nth-child(8){
        background-color: #f5f5f5;
    }
    .rwd-member-upgrade-info-pay .member-upgrade-w1:nth-child(1),
    .rwd-member-upgrade-info-pay .member-upgrade-w1:nth-child(2){
        display: none;
    }
    .member-upgrade-info>div{
        height: inherit;
        min-height: 60px;
    }
    .member-upgrade-btn-box{
        margin-top: 0;
        margin-bottom: 40px;
    }
    .member-upgrade-btn-box .member-upgrade-w1,
    .member-upgrade-btn-box .member-upgrade-w2{
        display: none;
    }
    .member-upgrade-btn-box .member-upgrade-w3,
    .member-upgrade-btn-box .member-upgrade-w4,
    .member-upgrade-btn-box .member-upgrade-w5{
        width: calc(100% / 3);
    }
    .rwd-member-upgrade-btn-box{
        display: block;
        margin-top: 40px;
        margin-bottom: 0;
    }
    .rwd-member-upgrade-info{
        box-sizing: border-box;
        border: 1px solid #888;
        border-bottom: none;
        margin-bottom: 40px;
        display: block;
    }

    
    .member-class-list:nth-child(n){
        width: calc((100% - 30px) / 2);
        margin-top: 0;
        margin-right: 30px;
    }
    .member-class-list:nth-child(2n){
        margin-right: 0;
    }
    .member-class-list:nth-child(n + 3){
        margin-top: 30px;
    }
    .member-class-list-img{
        height: calc((400 / 440) * ((550px - 30px) / 2));
    }
    .member-class-list-text{
        font-size: 20px;
    }

    .member-purchase-list-box{
        padding: 10px;
    }
    .member-purchase-list{
        padding: 5px 10px;
        margin-bottom: 10px;
    }
    .member-purchase-list-info{
        width: 100%;
        padding: 5px 0;
    }
    .member-purchase-list-pay{
        width: calc(100% - 130px);
        line-height: 28px;
        text-align: right;
    }
    .member-purchase-list-date{
        line-height: 28px;
        width: 130px;
    }
}
@media only screen and (max-width: 550px){
    .member-box{
        margin-top: 50px;
        min-height: calc(100vh - 50px);
    }
    .member-login-box{
        padding: 20px 0;
    }
    .member-login-title{
        font-size: 20px;
    }
    .member-login-info-box{
        margin-top: 20px;
    }
    .member-login-info{
        margin-top: 10px;
    }
    .member-login-info-name{
        font-size: 14px;
    }
    .member-login-info-text{
        font-size: 12px;
        line-height: 30px;
        height: 30px;
        padding: 0 5px;
    }
    .member-login-button-a,
    .member-login-info-button{
        min-width: 120px;
        font-size: 14px;
        line-height: 36px;
        margin: 0 5px;
    }
    .member-login-info-name span{
        font-size: 12px !important;
    }

    .member-category-box{
        padding: 20px 2.5vw;
    }
    .member-user-box{
        margin-bottom: 20px;
    }
    .member-user-lv{
        font-size: 14px;
    }
    .member-user{
        font-size: 18px;
    }
    .rwd-member-category{
        height: 40px;
        line-height: 40px;
    }
    .member-info{
        width: 95vw;
        padding: 20px 0;
    }
    .member-upgrade-btn-box>div>a{
        font-size: 14px;
        line-height: 36px;
    }
    .member-info-title{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .rwd-member-upgrade-btn-box{
        margin-top: 20px;
    }
    .rwd-member-upgrade-info{
        margin-bottom: 20px;
    }
    .member-class-list:nth-child(n){
        width: calc((100% - 10px) / 2);
        margin-top: 0;
        margin-right: 10px;
    }
    .member-class-list:nth-child(2n){
        margin-right: 0;
    }
    .member-class-list:nth-child(n + 3){
        margin-top: 10px;
    }
    .member-class-list-img{
        height: calc((400 / 440) * ((95vw - 10px) / 2));
    }
    .member-class-list-text-box{
        padding: 0 10px;
        padding-bottom: 5px;
    }
    .member-class-list-text{
        font-size: 16px;
    }
    .member-welfare-title{
        font-size: 14px;
    }
    .member-welfare-date{
        font-size: 12px;
    }
    .member-welfare-text{
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .member-welfare-text p{
        font-size: 14px;
    }
    .member-welfare-radio-lable input{
        margin-top: 0;
    }
    .member-welfare-radio-lable span{
        font-size: 14px;
    }
    .member-welfare-pay_info-box{
        padding: 5px 10px;
    }
    .member-welfare-pay_info p{
        font-size: 14px;
        line-height: 28px;
    }
    .member-welfare-pay_info span{
        font-size: 14px;
        line-height: 28px;
        margin-left: 10px;
    }
    .member-welfare-button button{
        font-size: 16px;
        line-height: 30px;
    }
    .member-data-info-text{
        font-size: 14px;
        line-height: 30px;
    }

    
    .member-user-text{
        font-size: 12px;
        margin-top: 10px;
    }
}
@media only screen and (max-width: 400px){
    .member-upgrade-btn-box .member-upgrade-w3, 
    .member-upgrade-btn-box .member-upgrade-w4, 
    .member-upgrade-btn-box .member-upgrade-w5{
        width: 100%;
    }
    .member-upgrade-btn-box .member-upgrade-w4, 
    .member-upgrade-btn-box .member-upgrade-w5{
        margin-top: 10px;
    }
    .member-upgrade-btn-box>div>a{
        width: 100%;
    }
}